<Project Sdk="Microsoft.NET.Sdk">


	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<RootNamespace>JiShe.CollectBusEPO</RootNamespace>
	</PropertyGroup>
 
	<ItemGroup>
		<PackageReference Include="Volo.Abp.AspNetCore.Mvc" Version="8.3.3" />
		<PackageReference Include="Volo.Abp.Ddd.Application" Version="8.3.3" />
		<ProjectReference Include="..\JiShe.CollectBus.Application.Contracts\JiShe.CollectBus.Application.Contracts.csproj" />
		<ProjectReference Include="..\..\modules\JiShe.CollectBus.FreeRedis\JiShe.CollectBus.FreeRedis.csproj" />
		<ProjectReference Include="..\..\modules\JiShe.CollectBus.Kafka\JiShe.CollectBus.Kafka.csproj" />
	</ItemGroup>

</Project>
